<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.7953</MDI>
      <MDI key="STATISTICS_MAXIMUM">47.1634</MDI>
      <MDI key="STATISTICS_MEAN">30.4548</MDI>
      <MDI key="STATISTICS_STDDEV">3.9654</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
